## python-saneyaml 0.3

=== debian/changelog ===
python-saneyaml (0.3-2) unstable; urgency=medium

  * Source-only rebuild.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 24 Dec 2021 19:31:35 +0000

python-saneyaml (0.3-1) unstable; urgency=low

  * Initial release. Closes: #983711

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Feb 2021 22:41:12 +0000
