=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), python3-all, dh-sequence-python3, python3-setuptools, python3-yaml
Source: python-saneyaml
Priority: optional
Section: python
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://github.com/nexB/saneyaml
Vcs-Git: https://salsa.debian.org/python-team/packages/saneyaml.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/saneyaml

Package: python3-saneyaml
Depends: ${python3:Depends}, ${misc:Depends}, python3-yaml
Architecture: all
Description: PyYAML wrapper with sane behaviour
 saneyaml simple wrapper for PyYAML that makes it easy to load and
 dump YAML safely, while preserving ordering and avoiding surprises of type
 conversions by loading everything except booleans as strings.
 .
 It can optionally check for duplicated map keys when loading YAML.
