=== debian/watch ===
version=4
https://pypi.debian.net/saneyaml/saneyaml-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
